Subject: Re: [PATCH v3 0/3] Add USB role switch support to DWC2

From: Felipe Balbi <[email-masked]>
Date: Fri, 24 Jul 2020 19:16:29 +0300

Amelie DELAUNAY <[email-masked]> writes:

> Hi,
>
> On 7/24/20 3:50 PM, Felipe Balbi wrote:
>> 
>> (no top-posting, please)
>> 
>> Hi,
>> 
>> Amelie DELAUNAY <[email-masked]> writes:
>>> Series dropped.
>> 
>> what do you mean with this? Should I drop all patches related with this series?
>> 
>
> As v1 patches were in your next branch, I've prepared a new patchset 
> which contains fixes, on top of you next branch :
> https://lore.kernel.org/patchwork/project/lkml/list/?series=454959
>
>
> What do you prefer ? Drop all patches related to the v1 "Add USB role 
> switch support to DWC2" series and I send a v4 in replacement or keep 
> all patches and wait for new series review ?

I've dropped those because they caused the build breakage :-) I can take
a new series, let's take the opportunity to avoid the build regression.

-- 
balbi
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel